=== debian/changelog ===
libinput (1.15.5-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.

 -- ”SwampRabbit” <swamprabbit@mxlinux.org>  Tue, 09 Jun 2020 17:41:57 -0400

libinput (1.15.5-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 14 Apr 2020 17:54:11 +0300

libinput (1.15.4-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 18 Mar 2020 08:25:11 +0200
