=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_configure:
	dh_auto_configure -- \
		-Ddebug-gui=false \
		-Ddocumentation=false \
		-Dtests=false \
		-Dudev-dir=/lib/udev

override_dh_install:
	find debian/tmp -name '*.la' -delete
	dh_install

override_dh_missing:
	dh_missing --fail-missing

override_dh_makeshlibs:
	dh_makeshlibs -plibinput10 -V --add-udeb="libinput10-udeb" -- -c4

override_dh_clean:
	rm -f doc/doxygen_sqlite3.db
	dh_clean
	
override_dh_strip:
	dh_strip --no-automatic-dbgsym

%:
	dh $@
