## libinput 1.16.1

=== debian/changelog ===
libinput (1.16.1-1~mx19ahs+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19 AHS.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Wed, 16 Sep 2020 15:54:34 -0400

libinput (1.16.1-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 14 Aug 2020 10:14:22 +0300

libinput (1.16.0-1) unstable; urgency=medium

  * New upstream release.
  * control: Bump policy to 4.5.0.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 03 Aug 2020 10:37:57 +0300
