=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  libudev-dev,
  libevdev-dev (>= 0.4),
  libwacom-dev (>= 0.20),
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/xorg-team/lib/libinput.git
 Vcs-Browser: https://salsa.debian.org/xorg-team/lib/libinput
 Homepage: http://www.freedesktop.org/wiki/Software/libinput/
