=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,7 @@
 #!/usr/bin/make -f
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
@@ -20,9 +23,6 @@
 override_dh_clean:
 	rm -f doc/doxygen_sqlite3.db
 	dh_clean
-	
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
 
 %:
 	dh $@
