## libinput 1.16.2

=== debian/changelog ===
libinput (1.16.2-1ubuntu0.1) groovy; urgency=medium

  * quirks: Unset INPUT_PROP_BUTTONPAD for Dell Precision 7550/7750.
    (LP: #1906341)
  * Update control build-dep libevdev-dev (>= 1.9.1+dfsg-1ubuntu0.1) for
    libevdev_disable_property API

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Thu, 03 Dec 2020 16:35:46 +0100

libinput (1.16.2-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 07 Oct 2020 09:16:00 +0300
