=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: libinput
 Section: libs
 Priority: optional
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
-XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
+Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Héctor Orón Martínez <zumbi@debian.org>
 Build-Depends:
  debhelper-compat (= 12),
@@ -10,7 +9,7 @@
  pkg-config,
  libmtdev-dev (>= 1.1.0),
  libudev-dev,
- libevdev-dev (>= 0.4),
+ libevdev-dev (>= 1.9.1+dfsg-1ubuntu0.1),
  libwacom-dev (>= 0.20),
 Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/xorg-team/lib/libinput.git
@@ -72,7 +71,7 @@
  libinput10 (= ${binary:Version}),
  libmtdev-dev (>= 1.1.0),
  libudev-dev,
- libevdev-dev (>= 0.4),
+ libevdev-dev (>= 1.9.1+dfsg-1ubuntu0.1),
  libwacom-dev (>= 0.20),
  ${shlibs:Depends},
  ${misc:Depends},
