## libinput 1.16.4

=== debian/changelog ===
libinput (1.16.4-3) unstable; urgency=medium

  * rules: Fix dh_auto_install to use separate destdir for main/udeb builds.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 10 Dec 2020 18:20:15 +0200

libinput (1.16.4-2) unstable; urgency=medium

  * rules: Drop libwacom support from the udeb.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 10 Dec 2020 17:27:17 +0200

libinput (1.16.4-1) unstable; urgency=medium

  * control, rules: Enable building debug-gui and tests, add check and
    libgtk-3-dev to build-depends. (Closes: #975528)
  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 27 Nov 2020 15:16:54 +0200

libinput (1.16.3-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 12 Nov 2020 13:56:26 +0200
