=== debian/control ===
--- 
+++ 
@@ -7,9 +7,11 @@
  debhelper-compat (= 12),
  meson,
  pkg-config,
+ check,
+ libgtk-3-dev,
  libmtdev-dev (>= 1.1.0),
  libudev-dev,
- libevdev-dev (>= 1.9.1+dfsg-1ubuntu0.1),
+ libevdev-dev (>= 0.4),
  libwacom-dev (>= 0.20),
 Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/xorg-team/lib/libinput.git
@@ -71,7 +73,7 @@
  libinput10 (= ${binary:Version}),
  libmtdev-dev (>= 1.1.0),
  libudev-dev,
- libevdev-dev (>= 1.9.1+dfsg-1ubuntu0.1),
+ libevdev-dev (>= 0.4),
  libwacom-dev (>= 0.20),
  ${shlibs:Depends},
  ${misc:Depends},
