=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_configure:
	dh_auto_configure -B build-deb -- \
		-Ddocumentation=false \
		-Dudev-dir=/lib/udev

	dh_auto_configure -B build-udeb -- \
		-Ddocumentation=false \
		-Dudev-dir=/lib/udev \
		-Dlibwacom=false

override_dh_auto_build:
	dh_auto_build -B build-deb
	dh_auto_build -B build-udeb

override_dh_auto_install:
	dh_auto_install -B build-deb --destdir=debian/tmp/main
	dh_auto_install -B build-udeb --destdir=debian/tmp/udeb

override_dh_install:
	find debian/tmp -name '*.la' -delete
	dh_install -plibinput10-udeb --sourcedir=debian/tmp/udeb
	dh_install --remaining-packages --sourcedir=debian/tmp/main

override_dh_missing:
	dh_missing --fail-missing

override_dh_makeshlibs:
	dh_makeshlibs -plibinput10 -V --add-udeb="libinput10-udeb" -- -c4

override_dh_clean:
	rm -f doc/doxygen_sqlite3.db
	dh_clean

%:
	dh $@
