## libinput 1.18.1

=== debian/changelog ===
libinput (1.18.1-1~mx21ahs+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21 AHS.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Wed, 11 Aug 2021 17:17:48 -0400

libinput (1.18.1-1) experimental; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 10 Aug 2021 14:23:36 +0300

libinput (1.18.0-1) experimental; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 10 Jun 2021 12:12:04 +0300

libinput (1.17.2-1) experimental; urgency=medium

  * New upstream release.
  * Allow to build without the udeb package.
  * Update control build-dep libevdev-dev (>= 1.10.0) for
    libevdev_disable_property API.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 03 May 2021 11:43:43 +0300
