## libinput 1.19.1

=== debian/changelog ===
libinput (1.19.1-1~mx21ahs+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21 AHS.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Thu, 07 Oct 2021 11:16:33 -0400

libinput (1.19.1-1) unstable; urgency=medium

  * New upstream release. (Closes: #993733)
  * symbols: Updated.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 28 Sep 2021 12:23:05 +0300
