## libinput 1.19.3

=== debian/changelog ===
libinput (1.19.3-1~mx21ahs+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21 AHS.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Mon, 31 Jan 2022 16:11:09 -0500

libinput (1.19.3-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 14 Jan 2022 13:24:24 +0200

libinput (1.19.2-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 27 Oct 2021 10:38:27 +0300
