=== debian/rules ===
--- 
+++ 
@@ -1,26 +1,38 @@
 #!/usr/bin/make -f
+
+ifeq (,$(filter noudeb, $(DEB_BUILD_PROFILES)))
+  with_udeb = yes
+endif
 
 override_dh_auto_configure:
 	dh_auto_configure -B build-deb -- \
 		-Ddocumentation=false \
 		-Dudev-dir=/lib/udev
 
+ifeq ($(with_udeb),yes)
 	dh_auto_configure -B build-udeb -- \
 		-Ddocumentation=false \
 		-Dudev-dir=/lib/udev \
 		-Dlibwacom=false
+endif
 
 override_dh_auto_build:
 	dh_auto_build -B build-deb
+ifeq ($(with_udeb),yes)
 	dh_auto_build -B build-udeb
+endif
 
 override_dh_auto_install:
 	dh_auto_install -B build-deb --destdir=debian/tmp/main
+ifeq ($(with_udeb),yes)
 	dh_auto_install -B build-udeb --destdir=debian/tmp/udeb
+endif
 
 override_dh_install:
 	find debian/tmp -name '*.la' -delete
+ifeq ($(with_udeb),yes)
 	dh_install -plibinput10-udeb --sourcedir=debian/tmp/udeb
+endif
 	dh_install --remaining-packages --sourcedir=debian/tmp/main
 
 override_dh_missing:
@@ -33,5 +45,8 @@
 	rm -f doc/doxygen_sqlite3.db
 	dh_clean
 
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
+
 %:
 	dh $@
