=== debian/watch ===
#git=https://gitlab.freedesktop.org/libinput/libinput.git
version=3
opts=pgpsigurlmangle=s/$/.sig/,dversionmangle=s/\+dfsg\d*$// \
http://www.freedesktop.org/software/libinput/libinput-(.*)\.tar\.xz
