## libinput 1.20.0

=== debian/changelog ===
libinput (1.20.0-1ubuntu0.3) jammy; urgency=medium

  * Disable pressure for Precision5680 2nd source touchpad (LP: #2023623)
    - d/p/0001-quirks-Dell-Mayabay-Pressure-Pad.patch

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Tue, 13 Jun 2023 13:59:01 +0800

libinput (1.20.0-1ubuntu0.2) jammy; urgency=medium

  * Disable pressure for not detecting contact size (LP: #2002609)
    - d/p/0001-quirks-add-quirks-for-Dell-Precision5680-Touchpad.patch
      Disable the pressure handling for the touchpad.

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Thu, 12 Jan 2023 14:58:22 +0800

libinput (1.20.0-1ubuntu0.1) jammy-security; urgency=medium

  * SECURITY UPDATE: Format string vulnerability
    - d/p/0001-evdev-strip-the-device-name-of-format-directives.patch:
      Cleanup device name to ensure format string directives are
      neutralised when logging in src/evdev.c. Based on upstream patch.
    - CVE-2022-1215

 -- Alex Murray <alex.murray@canonical.com>  Thu, 21 Apr 2022 09:18:57 +0930

libinput (1.20.0-1) unstable; urgency=medium

  * New upstream release.
  * watch: Updated to use gitlab tags, though signing checks had to be
    disabled.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 22 Feb 2022 15:24:35 +0200

libinput (1.19.3-2) unstable; urgency=medium

  * Rebuild against new libwacom.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 07 Feb 2022 09:58:05 +0200
