=== debian/rules ===
--- 
+++ 
@@ -45,8 +45,5 @@
 	rm -f doc/doxygen_sqlite3.db
 	dh_clean
 
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
-
 %:
 	dh $@
