## libinput 1.22.1

=== debian/changelog ===
libinput (1.22.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 12 to 13.
    + debian/rules: Drop --fail-missing argument to dh_missing, which is now the
      default.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.
  * Replace use of deprecated $ADTTMP with $AUTOPKGTEST_TMP.

  [ Marius Gripsgard ]
  * New upstream release v1.22.1

 -- Marius Gripsgard <marius@ubports.com>  Wed, 25 Jan 2023 15:46:49 +0100

libinput (1.22.0-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 22 Nov 2022 14:10:13 +0200
