=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: libinput
 Section: libs
 Priority: optional
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
-XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
+Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Héctor Orón Martínez <zumbi@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  meson,
  pkg-config,
  check,
@@ -14,10 +13,10 @@
  libudev-dev,
  libevdev-dev (>= 1.10.0),
  libwacom-dev (>= 0.20),
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/xorg-team/lib/libinput.git
 Vcs-Browser: https://salsa.debian.org/xorg-team/lib/libinput
-Homepage: http://www.freedesktop.org/wiki/Software/libinput/
+Homepage: https://www.freedesktop.org/wiki/Software/libinput/
 
 Package: libinput10
 Architecture: any
