## libinput 1.23.0

=== debian/changelog ===
libinput (1.23.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * tools: Remove references to LIBINPUT_QUIRKS_SRCDIR. (Closes: #995809)

 -- Vagrant Cascadian <vagrant@reproducible-builds.org>  Wed, 06 Dec 2023 15:10:33 -0800

libinput (1.23.0-2) unstable; urgency=medium

  * debian/control:
    + Update standards version to 4.6.2, no changes needed.
    + Add myself to uploaders
  * doc/html is no longer included in source tarball, drop exclude
    of non existing doc/html path
  * Upstream no longer sign releases, drop signing-key

 -- Marius Gripsgard <marius@ubports.com>  Wed, 14 Jun 2023 02:30:14 +0200

libinput (1.23.0-1) unstable; urgency=medium

  * New upstream release v1.23.0
  * Update symbols to match upstream release

 -- Marius Gripsgard <marius@ubports.com>  Wed, 31 May 2023 17:46:49 +0200
