## libinput 1.25.0

=== debian/changelog ===
libinput (1.25.0-1ubuntu3.2) noble; urgency=medium

  [Cyrus Lien]
  * Fix built-in volume button could not change the volume on Dell Pro Rugged
    tablet (LP: #2127963)
    d/p/0001-quirks-add-quirks-for-Dell-Pro-Rugged-tablets-for-vo.patch

  [Tony Hsiao]
  * Add Dell laptop touchpad quirks (LP: #2130298)
    d/p/0006-quirks-add-Dell-laptop-touchpad-quirks.patch
    d/p/0007-quirks-add-quirks-for-Dell-laptop-with-Sensel-Touchp.patch

 -- Tony Hsiao <tony.hsiao@canonical.com>  Fri, 31 Oct 2025 09:20:55 +0800

libinput (1.25.0-1ubuntu3.1) noble; urgency=medium

  * Correct ThinkPad X9-15 Gen1 Touchpad Functionality (LP: #2108966)
    d/p/0001-quirks-set-pressure-pad-for-ThinkPad-X9-15-Gen-1-For.patch

 -- Atlas Yu <atlas.yu@canonical.com>  Thu, 24 Apr 2025 12:38:11 +0800

libinput (1.25.0-1ubuntu3) noble; urgency=medium

  * Disable pressure event for Dell haptic touchpads (LP: #2095464)
    d/p/0001-quirks-add-quirk-for-Dell-Haptics-Touchpad.patch
    d/p/0001-quirks-add-quirks-for-Dell-laptop-with-Goodix-Touchp.patch

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Thu, 13 Feb 2025 09:17:20 +0100

libinput (1.25.0-1ubuntu2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 07:50:23 +0000

libinput (1.25.0-1ubuntu1) noble; urgency=medium

  * Backport a patch from upstream to fix disable touchpad
    when typing on Framework 16 (LP: #2058604)

 -- Mario Limonciello <superm1@gmail.com>  Tue, 26 Mar 2024 13:55:28 -0500

libinput (1.25.0-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:24:54 +0000

libinput (1.25.0-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 05 Feb 2024 14:20:23 +0200
