=== debian/watch ===
#git=https://gitlab.freedesktop.org/libinput/libinput.git
version=4
https://gitlab.freedesktop.org/libinput/libinput/tags?sort=updated_desc archive/@ANY_VERSION@/libinput-\d\S*.gz
