## libinput 1.26.0

=== debian/changelog ===
libinput (1.26.0-1deepin3) unstable; urgency=medium

  * Add patch fix the "Force pads" on ThinkBook 14+ G6 IMH

 -- xiangzelong <xiangzelong@deepin.org>  Thu, 28 Nov 2024 15:20:59 +0800

libinput (1.26.0-1deepin2) UNRELEASED; urgency=medium

  * Backport a patch to fix the "Force Pads" on ThinkBook 14+ G6/G7+.
  * Ref: https://gitlab.freedesktop.org/libinput/libinput/-/merge_requests/1079

 -- Mingcong Bai <baimingcong@uniontech.com>  Tue, 19 Nov 2024 10:24:27 +0800

libinput (1.26.0-1deepin1) unstable; urgency=medium

  * Backport a patch to fix unreliable touchpad on HONOR MagicBook Art 14.
  * Ref: https://gitlab.freedesktop.org/libinput/libinput/-/merge_requests/1053

 -- Mingcong Bai <baimingcong@uniontech.com>  Mon, 23 Sep 2024 16:59:13 +0800

libinput (1.26.0-1) unstable; urgency=medium

  * New upstream release.
  * watch: Updated.
  * symbols: Updated.
  * rules, install: Install udev files under /usr. (Closes: #1064396)
  * control: Migrate to pkgconf.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 11 Jun 2024 13:49:02 +0300
