## libinput 1.26.2

=== debian/changelog ===
libinput (1.26.2-1ubuntu0.24.10.2) oracular; urgency=medium

  * Correct ThinkPad X9-15 Gen1 Touchpad Functionality (LP: #2108966)
    d/p/0001-quirks-set-pressure-pad-for-ThinkPad-X9-15-Gen-1-For.patch

 -- Atlas Yu <atlas.yu@canonical.com>  Thu, 24 Apr 2025 13:44:57 +0800

libinput (1.26.2-1ubuntu0.24.10.1) oracular; urgency=medium

  * Disable pressure event for Dell haptic touchpads (LP: #2095464)
    d/p/0001-quirks-add-quirk-for-Dell-Haptics-Touchpad.patch
    d/p/0001-quirks-add-quirks-for-Dell-laptop-with-Goodix-Touchp.patch

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Thu, 13 Feb 2025 13:50:15 +0800

libinput (1.26.2-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Sat, 28 Sep 2024 10:13:18 +0300
