## libinput 1.27.1

=== debian/changelog ===
libinput (1.27.1-1ubuntu0.2) plucky; urgency=medium

  [Cyrus Lien]
  * Fix built-in volume button could not change the volume on Dell Pro Rugged
    tablet (LP: #2127963)
    d/p/0001-quirks-add-quirks-for-Dell-Pro-Rugged-tablets-for-vo.patch

  [Tony Hsiao]
  * Add Dell laptop touchpad quirks (LP: #2130298)
    d/p/0003-quirks-add-Dell-laptop-touchpad-quirks.patch
    d/p/0004-quirks-add-quirks-for-Dell-laptop-with-Sensel-Touchp.patch

 -- Tony Hsiao <tony.hsiao@canonical.com>  Thu, 30 Oct 2025 15:34:16 +0800

libinput (1.27.1-1ubuntu0.1) plucky; urgency=medium

  * Correct ThinkPad X9-15 Gen1 Touchpad Functionality (LP: #2108966)
    d/p/0001-quirks-set-pressure-pad-for-ThinkPad-X9-15-Gen-1-For.patch

 -- Atlas Yu <atlas.yu@canonical.com>  Thu, 24 Apr 2025 14:01:48 +0800

libinput (1.27.1-1) unstable; urgency=medium

  * New upstream release.
  * symbols: Updated.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 13 Feb 2025 10:20:47 +0200
