## libinput 1.28.0

=== debian/changelog ===
libinput (1.28.0-1) unstable; urgency=medium

  * New upstream release.
  * symbols: Updated.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 27 Mar 2025 11:05:52 +0200
