## libinput 1.28.1

=== meson_options.txt ===
--- 
+++ 
@@ -24,8 +24,8 @@
        description: 'Install the libinput test command [default=false]')
 option('documentation',
        type: 'boolean',
-       value: true,
-       description: 'Build the documentation [default=true]')
+       value: false,
+       description: 'Build the documentation [default=false]')
 option('coverity',
        type: 'boolean',
        value: false,
@@ -34,3 +34,7 @@
        type: 'string',
        value: '',
        description: 'Directory for zsh completion scripts ["no" disables]')
+option('internal-event-debugging',
+	type: 'boolean',
+	value: false,
+	description: 'Enable additional internal event debug tracing. This will print key values to the logs and thus must never be enabled in a release build')
