=== debian/changelog ===
libinput (1.28.1-1ubuntu2) resolute; urgency=medium

  * Add Dell laptop touchpad quirks (LP: #2130298)
    d/p/0003-quirks-add-Dell-laptop-touchpad-quirks.patch
    d/p/0004-quirks-add-quirks-for-Dell-laptop-with-Sensel-Touchp.patch

 -- Tony Hsiao <tony.hsiao@canonical.com>  Thu, 30 Oct 2025 16:11:45 +0800

libinput (1.28.1-1ubuntu1) resolute; urgency=medium

  * Fix built-in volume button could not change the volume on Dell Pro Rugged
    tablet (LP: #2127963)
    d/p/0001-quirks-add-quirks-for-Dell-Pro-Rugged-tablets-for-vo.patch

 -- Cyrus Lien <cyrus.lien@canonical.com>  Thu, 23 Oct 2025 00:28:09 +0800

libinput (1.28.1-1build1) questing; urgency=medium

  * Rebuild to include updated RISC-V base ISA RVA23

 -- Heinrich Schuchardt <heinrich.schuchardt@canonical.com>  Fri, 05 Sep 2025 17:52:35 +0000

libinput (1.28.1-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 03 Apr 2025 15:47:30 +0300
