## libinput 1.29.0

=== debian/changelog ===
libinput (1.29.0-0zneon+24.04+noble+stable+build4) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Tue, 12 Aug 2025 08:29:06 +0000

libinput (1.29.0-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 12 Aug 2025 18:18:39 +1000
