=== debian/control ===
--- 
+++ 
@@ -1,34 +1,31 @@
 Source: libinput
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>,
            Héctor Orón Martínez <zumbi@debian.org>,
            Marius Gripsgard <marius@ubports.com>
-Build-Depends:
- debhelper-compat (= 13),
- meson,
- pkgconf,
- check,
- libgtk-3-dev,
- libmtdev-dev (>= 1.1.0),
- libudev-dev,
- libevdev-dev (>= 1.10.0),
- libwacom-dev (>= 0.20),
+Build-Depends: check,
+               debhelper-compat (= 13),
+               libevdev-dev (>= 1.10.0),
+               libgtk-3-dev,
+               libmtdev-dev (>= 1.1.0),
+               libudev-dev,
+               libwacom-dev (>= 0.20),
+               meson,
+               pkgconf
 Standards-Version: 4.6.2
-Vcs-Git: https://salsa.debian.org/xorg-team/lib/libinput.git
-Vcs-Browser: https://salsa.debian.org/xorg-team/lib/libinput
 Homepage: https://www.freedesktop.org/wiki/Software/libinput/
+Vcs-Git: https://invent.kde.org/neon/backports-noble/libinput-noble.git
+Vcs-Browser: https://invent.kde.org/neon/backports-noble/libinput-noble
+Maintainer: Neon CI <neon@kde.org>
 
 Package: libinput10
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
-Depends:
- ${shlibs:Depends},
- ${misc:Depends},
- libinput-bin (>= ${binary:Version}),
+Depends: libinput-bin (>= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: input device management and event handling library - shared library
  libinput is a library that handles input devices for display servers and
  other applications that need to directly deal with input devices.
@@ -44,9 +41,7 @@
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: foreign
-Depends:
- ${shlibs:Depends},
- ${misc:Depends},
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: input device management and event handling library - udev quirks
  libinput is a library that handles input devices for display servers and
  other applications that need to directly deal with input devices.
@@ -63,9 +58,7 @@
 Build-Profiles: <!noudeb>
 Section: debian-installer
 Architecture: any
-Depends:
- ${shlibs:Depends},
- ${misc:Depends},
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: input device management and event handling library - shared library
  This is a udeb, or a microdeb, for the debian-installer.
 
@@ -73,14 +66,13 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends:
- libinput10 (= ${binary:Version}),
- libmtdev-dev (>= 1.1.0),
- libudev-dev,
- libevdev-dev (>= 1.10.0),
- libwacom-dev (>= 0.20),
- ${shlibs:Depends},
- ${misc:Depends},
+Depends: libevdev-dev (>= 1.10.0),
+         libinput10 (= ${binary:Version}),
+         libmtdev-dev (>= 1.1.0),
+         libudev-dev,
+         libwacom-dev (>= 0.20),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: input device management and event handling library - development files
  libinput is a library that handles input devices for display servers and
  other applications that need to directly deal with input devices.
@@ -96,13 +88,12 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: allowed
-Depends:
- libinput10 (= ${binary:Version}),
- ${shlibs:Depends},
- ${misc:Depends},
- python3,
- python3-libevdev,
- python3-pyudev,
+Depends: libinput10 (= ${binary:Version}),
+         python3,
+         python3-libevdev,
+         python3-pyudev,
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: input device management and event handling library - command line tools
  libinput is a library that handles input devices for display servers and
  other applications that need to directly deal with input devices.
