## libinput 1.30.0

=== meson_options.txt ===
--- 
+++ 
@@ -10,6 +10,10 @@
        type: 'boolean',
        value: true,
        description: 'Use libwacom for tablet identification (default=true)')
+option('mtdev',
+       type: 'boolean',
+       value: true,
+       description: 'Use mtdev for multitouch protocol A devices (default=true)')
 option('debug-gui',
        type: 'boolean',
        value: true,
@@ -38,3 +42,11 @@
 	type: 'boolean',
 	value: false,
 	description: 'Enable additional internal event debug tracing. This will print key values to the logs and thus must never be enabled in a release build')
+option('autoload-plugins',
+	type: 'boolean',
+	value: false,
+	description: 'Always load plugins from default plugin paths (only if the caller does not do so)')
+option('lua-plugins',
+	type: 'feature',
+	value: 'auto',
+	description: 'Enable support for Lua plugins')
