=== debian/changelog ===
libinput (1.30.0-1) unstable; urgency=medium

  * New upstream release.
  * watch: Update to version 5.
  * patches: Refreshed.
  * symbols: Updated.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 25 Nov 2025 17:03:20 +0200
