## libinput 1.30.1

=== debian/changelog ===
libinput (1.30.1-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 02 Feb 2026 08:51:31 +0200
