## libinput 1.31.0

=== debian/changelog ===
libinput (1.31.0-1) unstable; urgency=medium

  * New upstream release.
  * symbols: Updated.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 18 Feb 2026 14:26:24 +0200
